# python/object:istd_klassen.IstdRegel
code: IV090
documentatie: "Zorg of ondersteuning geleverd aan een client tijdens een bepaalde\
  \ declaratieperiode wordt direct in de erop volgende declaratieperiode of achteraf\
  \ in een latere declaratieperiode gedeclareerd. \n\nWanneer achteraf wordt gedeclareerd,\
  \ mag dit niet met een declaratieperiode worden gedaan die voor de laatst ingediende\
  \ declaratieperiode ligt. De productperiode zelf mag wel in het verleden liggen,\
  \ aangezien hiermee de periode van levering wordt aangeduid \nWanneer achteraf wordt\
  \ gedeclareerd over meerdere declaratieperiodes worden in \xE9\xE9n declaratiebericht\
  \ evenveel prestaties opgenomen als het aantal afzonderlijke prestaties dat verzonden\
  \ zou zijn wanneer deze in afzonderlijke berichten waren opgenomen. \n\nVoorbeelden\
  \ \nIn onderstaande voorbeelden wordt uitgegaan van de volgende situatie: \nDe volgende\
  \ declaratieperiodes zijn ingediend:\n01-01-2021 t/m 31-01-2021\n01-02-2021 t/m\
  \ 28-02-2021\n01-03-2021 t/m 31-03-2021 \n01-05-2021 t/m 31-05-2021 (In april was\
  \ er blijkbaar niets te declareren) \n\nAchteraf declareren als een declaratieperiode\
  \ mist \nIn juni blijkt dat in april 2021 toch iets te declareren was, aangezien\
  \ in maart 2021 zorg is geleverd aan een Client. Aangezien er al een declaratieperiode\
  \ is ingediend die na April 2021 ligt (namelijk mei 2021), kunnen de nog niet ingediende\
  \ Prestaties van Maart 2021 worden ingediend met \xE9\xE9n van de volgende declaratieperiodes:\
  \ \n* Als 2e declaratie van de maand mei: DeclaratiePeriode 01-05-2021 t/m 31-05-2021\n\
  * Bij de eerstvolgende declaratie in juni: DeclaratiePeriode 01-06-2021 t/m 30-06-2021\n\
  \nAchteraf declareren als de hulpperiode meerdere declaratieperiodes beslaat \n\
  In juni blijkt dat (ononderbroken) geleverde ondersteuning aan een cli\xEBnt tussen\
  \ 15-02-2021 t/m 30-04-2021 nog niet is gedeclareerd. Er dient per declaratieperiode\
  \ een Prestatie te worden ingediend. Er volgen in het volgende declaratiebericht\
  \ 3 Prestaties met de volgende productperiodes: \n* ProductPeriode Prestatie 1:\
  \ 15-02-2021 t/m 28-02-2021 \n* ProductPeriode Prestatie 2: 01-03-2021 t/m 31-03-2021\n\
  * ProductPeriode Prestatie 3: 01-04-2021 t/m 30-04-2021 \n"
titel: 'IV090: Hoe moet het declaratiebericht gevuld worden indien achteraf gedeclareerd
  wordt?'
type: Invulinstructie


